.contactForm input {
	width: 250px;
	font-size:8pt;
}

.contactForm label {
 display:block; 
}

.contactForm textarea {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	width: 250px;
	height: 80px;
	overflow:auto;
}

table.icybgrid tr.dark td {
	background: #EFEFEF;
}

select.select {
	border:1px solid #dcdcdc;
	background:transparent;	
	font-size: 8pt;
}

textarea {
	border:1px solid #dcdcdc;
	background:transparent;		
}

#mini-indicators {
	float: right;
	margin-top: 7px;
	color: #fefefe;
	padding-right: 5px; 	
}

#mini-indicators img {
	margin-right: 10px;
}

table.messages {
	border:1px solid #CCCCCC;	
	border-collapse: collapse;
}

table.messages th {
	background: transparent url(../images/menu_t.jpg) repeat-x scroll left top;
	color: #fefefe;
	text-align: center;
	padding: 3px;
	white-space:nowrap;
}

table.messages td {
	padding: 3px 2px;
	border:1px solid #CCCCCC;	
}

#header, #header input {
	color: white;
}

#header input {
	font-size:12px;
}

 table.cluster-map {
		border-collapse: collapse;		
		border: 1px #CCCCCC solid;
		margin: 1px;		
	}
	.cluster-map td, .cluster-map th {
		border: 1px #CCCCCC solid;
		padding: 3px 7px;
	}
	.cluster-map td.node {
		background: #fff;
		font-weight:bold;
	}
	.cluster-map td.idle {
	 background: #99CC00;
	}
	.cluster-map td.down {
	 background: #808080;
		color:#fff;
	}
	.cluster-map td.drain {
	 background: #C0C0C0;
	}			
	.cluster-map a:link, .cluster-map a:visited {
	 text-decoration:none;
	}
	.cluster-map a:hover {
	 text-decoration:underline;
	}
	.task-details {
			border-collapse: collapse;		
	 	border: 1px #CCCCCC solid;
			width:100%;
	}
	.task-details td {
	 border: 1px #CCCCCC solid;
		padding: 2px;
	}
